## rust-js-int 0.2.2

=== debian/changelog ===
rust-js-int (0.2.2-1) unstable; urgency=medium

  * Package js_int 0.2.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 13 Oct 2022 20:25:41 -0400
