=== debian/control ===
Source: rust-js-int
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/js-int]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/js-int
X-Cargo-Crate: js_int
Rules-Requires-Root: no

Package: librust-js-int-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+derive-dev
Provides:
 librust-js-int+default-dev (= ${binary:Version}),
 librust-js-int+float-deserialize-dev (= ${binary:Version}),
 librust-js-int+lax-deserialize-dev (= ${binary:Version}),
 librust-js-int+serde-dev (= ${binary:Version}),
 librust-js-int+std-dev (= ${binary:Version}),
 librust-js-int-0-dev (= ${binary:Version}),
 librust-js-int-0+default-dev (= ${binary:Version}),
 librust-js-int-0+float-deserialize-dev (= ${binary:Version}),
 librust-js-int-0+lax-deserialize-dev (= ${binary:Version}),
 librust-js-int-0+serde-dev (= ${binary:Version}),
 librust-js-int-0+std-dev (= ${binary:Version}),
 librust-js-int-0.2-dev (= ${binary:Version}),
 librust-js-int-0.2+default-dev (= ${binary:Version}),
 librust-js-int-0.2+float-deserialize-dev (= ${binary:Version}),
 librust-js-int-0.2+lax-deserialize-dev (= ${binary:Version}),
 librust-js-int-0.2+serde-dev (= ${binary:Version}),
 librust-js-int-0.2+std-dev (= ${binary:Version}),
 librust-js-int-0.2.2-dev (= ${binary:Version}),
 librust-js-int-0.2.2+default-dev (= ${binary:Version}),
 librust-js-int-0.2.2+float-deserialize-dev (= ${binary:Version}),
 librust-js-int-0.2.2+lax-deserialize-dev (= ${binary:Version}),
 librust-js-int-0.2.2+serde-dev (= ${binary:Version}),
 librust-js-int-0.2.2+std-dev (= ${binary:Version})
Description: JavaScript-interoperable integer types - Rust source code
 This package contains the source for the Rust js_int crate, packaged by
 debcargo for use with cargo and dh-cargo.
