=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test js_int 0.2.2 --all-targets --all-features
Features: test-name=rust-js-int:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_int 0.2.2 --all-targets 
Features: test-name=librust-js-int-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_int 0.2.2 --all-targets --no-default-features --features float_deserialize
Features: test-name=librust-js-int-dev:float_deserialize
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_int 0.2.2 --all-targets --no-default-features --features lax_deserialize
Features: test-name=librust-js-int-dev:lax_deserialize
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_int 0.2.2 --all-targets --no-default-features --features serde
Features: test-name=librust-js-int-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_int 0.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-js-int-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_int 0.2.2 --all-targets --no-default-features
Features: test-name=librust-js-int-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
