=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/js_int-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/js_int .*/crates/js_int/@ANY_VERSION@/download
